## aster 0.2

=== DESCRIPTION ===
Package: aster
Version: 0.2
Date: 19 July 2005
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>.
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 2.0.0)
Description: functions and datasets for Aster modeling (forest graph
    exponential family conditional or unconditional canonical statistic models
    for life history trait modeling)
License: X11 (http://www.x.org/Downloads_terms.html)
URL: http://www.stat.umn.edu/geyer/aster/
Packaged: Tue Jul 19 20:25:50 2005; charlie
