## aster 0.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 0.2
-Date: 19 July 2005
+Version: 0.2-1
+Date: 21 July 2005
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
 Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
@@ -10,4 +10,4 @@
     for life history trait modeling)
 License: X11 (http://www.x.org/Downloads_terms.html)
 URL: http://www.stat.umn.edu/geyer/aster/
-Packaged: Tue Jul 19 20:25:50 2005; charlie
+Packaged: Thu Jul 21 10:15:08 2005; charlie
