## aster 0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 0.2-1
-Date: 21 July 2005
+Version: 0.3
+Date: 2 August 2005
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
 Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
@@ -10,4 +10,4 @@
     for life history trait modeling)
 License: X11 (http://www.x.org/Downloads_terms.html)
 URL: http://www.stat.umn.edu/geyer/aster/
-Packaged: Thu Jul 21 10:15:08 2005; charlie
+Packaged: Tue Aug  2 17:13:35 2005; charlie
