## aster 0.3-1

=== DESCRIPTION ===
Package: aster
Version: 0.3-1
Date: 6 September 2005
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>.
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 2.0.0)
Description: functions and datasets for Aster modeling (forest graph
    exponential family conditional or unconditional canonical statistic models
    for life history analysis)
License: X11 (http://www.x.org/Downloads_terms.html)
URL: http://www.stat.umn.edu/geyer/aster/
Packaged: Wed Sep  7 11:11:51 2005; charlie
