## aster 0.5-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 0.4-1
-Date: 23 November 2005
+Version: 0.5-2
+Date: 13 July 2006
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
 Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
@@ -10,4 +10,4 @@
     for life history analysis)
 License: X11 (http://www.x.org/Downloads_terms.html)
 URL: http://www.stat.umn.edu/geyer/aster/
-Packaged: Wed Nov 23 16:04:36 2005; charlie
+Packaged: Thu Jul 13 14:28:03 2006; charlie
