## aster 0.6-2

=== DESCRIPTION ===
Package: aster
Version: 0.6-2
Date: 2006-08-01
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>.
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 2.3.0), trust
Description: functions and datasets for Aster modeling (forest graph
    exponential family conditional or unconditional canonical statistic models
    for life history analysis)
License: X11 (http://www.x.org/Downloads_terms.html)
URL: http://www.stat.umn.edu/geyer/aster/
Packaged: Tue Aug  1 11:40:53 2006; charlie
