=== inst/doc/Makefile ===

foo :
	rm -rf *.aux *.log rm tutor.tex trunc.tex tutor-fig?.* trunc-fig?.* Rplots.ps
