## aster 0.7-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 0.7-2
-Date: 2007-07-09
+Version: 0.7-3
+Date: 2007-10-08
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
 Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
@@ -10,4 +10,4 @@
     for life history analysis)
 License: X11 (http://www.x.org/Downloads_terms.html)
 URL: http://www.stat.umn.edu/geyer/aster/
-Packaged: Mon Jul  9 14:23:06 2007; charlie
+Packaged: Tue Oct  9 09:08:16 2007; charlie
