## aster 0.7-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 0.7-5
-Date: 2008-06-29
+Version: 0.7-6
+Date: 2009-01-11
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
 Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
@@ -10,4 +10,4 @@
     for life history analysis)
 License: X11
 URL: http://www.stat.umn.edu/geyer/aster/
-Packaged: Sun Jun 29 18:08:07 2008; charlie
+Packaged: Sun Jan 11 16:46:21 2009; charlie
