## aster 0.7-7

=== DESCRIPTION ===
Package: aster
Version: 0.7-7
Date: 2009-03-23
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>.
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 2.4.1), trust
Description: functions and datasets for Aster modeling (forest graph
        exponential family conditional or unconditional canonical
        statistic models for life history analysis)
License: X11
URL: http://www.stat.umn.edu/geyer/aster/
Packaged: Mon Mar 23 20:16:11 2009; charlie
Repository: CRAN
Date/Publication: 2009-03-24 07:58:07
