## aster 0.7-8

=== DESCRIPTION ===
Package: aster
Version: 0.7-8
Date: 2012-03-17
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>.
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 2.10.0), trust
Description: functions and datasets for Aster modeling (forest graph
        exponential family conditional or unconditional canonical
        statistic models for life history analysis)
License: X11
URL: http://www.stat.umn.edu/geyer/aster/
Packaged: 2012-03-17 23:08:09 UTC; charlie
Repository: CRAN
Date/Publication: 2012-03-18 06:26:58
