## aster 0.8-19

=== DESCRIPTION ===
Package: aster
Version: 0.8-19
Date: 2012-10-09
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>.
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 2.10.0), trust
ByteCompile: TRUE
Description: functions and datasets for Aster modeling (forest graph
        exponential family conditional or unconditional canonical
        statistic models for life history analysis)
License: X11
URL: http://www.stat.umn.edu/geyer/aster/
Packaged: 2012-10-09 21:57:31 UTC; geyer
Repository: CRAN
Date/Publication: 2012-10-10 05:31:37
