=== inst/doc/Makefile ===

clean :
	rm -rf *.aux *.log *.dvi tutor.tex trunc.tex tutor-fig?.* trunc-fig?.* Rplots.ps Rplots.pdf re.tex
