## aster 0.8-23

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 0.8-21
-Date: 2013-03-29
+Version: 0.8-23
+Date: 2013-05-05
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
 Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
@@ -11,7 +11,7 @@
         statistic models for life history analysis)
 License: MIT + file LICENSE
 URL: http://www.stat.umn.edu/geyer/aster/
-Packaged: 2013-03-30 13:31:13 UTC; charlie
+Packaged: 2013-05-06 00:18:30 UTC; charlie
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-03-30 15:29:29
+Date/Publication: 2013-05-06 07:22:37
