## aster 0.8-30

=== DESCRIPTION ===
Package: aster
Version: 0.8-30
Date: 2014-05-31
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>.
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 2.10.0), trust
ByteCompile: TRUE
Description: functions and datasets for Aster modeling (forest graph
    exponential family conditional or unconditional canonical statistic models
    for life history analysis)
License: MIT + file LICENSE
URL: http://www.stat.umn.edu/geyer/aster/
Packaged: 2014-05-31 21:59:46 UTC; geyer
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-06-01 08:14:27
