## aster 0.8-31

=== DESCRIPTION ===
Package: aster
Version: 0.8-31
Date: 2015-07-16
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>.
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 2.10.0), trust
Imports: stats
ByteCompile: TRUE
Description: Aster models are exponential family regression models for life
    history analysis.  They are like generalized linear models except that
    elements of the response vector can have different families (e. g.,
    some Bernoulli, some Poisson, some zero-truncated Poisson, some normal)
    and can be dependent, the dependence indicated by a graphical structure.
    Discrete time survival analysis, zero-inflated Poisson regression, and
    generalized linear models that are exponential family (e. g., logistic
    regression and Poisson regression with log link) are special cases.
    Main use is for data in which there is survival over discrete time periods
    and there is additional data about what happens conditional on survival
    (e. g., number of offspring).  Uses the exponential family canonical
    parameterization (aster transform of usual parameterization).
License: MIT + file LICENSE
URL: http://www.stat.umn.edu/geyer/aster/
NeedsCompilation: yes
Packaged: 2015-07-17 15:15:42 UTC; geyer
Repository: CRAN
Date/Publication: 2015-07-17 19:58:13
