## aster 0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Package: aster
-Version: 0.8-31
-Date: 2015-07-16
+Version: 0.9
+Date: 2017-03-10
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
 Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
-Depends: R (>= 2.10.0), trust
+Depends: R (>= 3.0.2), trust
 Imports: stats
+Suggests: numDeriv
 ByteCompile: TRUE
 Description: Aster models are exponential family regression models for life
     history analysis.  They are like generalized linear models except that
@@ -22,6 +23,6 @@
 License: MIT + file LICENSE
 URL: http://www.stat.umn.edu/geyer/aster/
 NeedsCompilation: yes
-Packaged: 2015-07-17 15:15:42 UTC; geyer
+Packaged: 2017-03-10 14:36:55 UTC; geyer
 Repository: CRAN
-Date/Publication: 2015-07-17 19:58:13
+Date/Publication: 2017-03-11 00:18:08
