## aster 0.9.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: aster
-Version: 0.9.1
+Version: 0.9.1.1
 Date: 2017-03-10
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>.
-Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
+Maintainer: ORPHANED
 Depends: R (>= 3.0.2), trust
 Imports: stats
 Suggests: numDeriv
@@ -23,6 +23,12 @@
 License: MIT + file LICENSE
 URL: http://www.stat.umn.edu/geyer/aster/
 NeedsCompilation: yes
-Packaged: 2017-03-15 07:46:38 UTC; ripley
+Packaged: 2018-02-15 07:48:27 UTC; ripley
 Repository: CRAN
-Date/Publication: 2017-03-15 09:04:36
+Date/Publication: 2018-02-15 08:02:03 UTC
+X-CRAN-Original-Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
+X-CRAN-Comment: Orphaned and corrected on 2018-02-15 as check errors
+        were not corrected despite reminder.
+ .
+ Included failures under alternative BLAS and attempted use of pragmas
+        suppressing warnings.
