## aster 1.0-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: aster
-Version: 0.9.1.1
-Date: 2017-03-10
+Version: 1.0-2
+Date: 2018-07-05
 Title: Aster Models
-Author: Charles J. Geyer <charlie@stat.umn.edu>.
-Maintainer: ORPHANED
+Author: Charles J. Geyer <charlie@stat.umn.edu>
+Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
 Depends: R (>= 3.0.2), trust
 Imports: stats
 Suggests: numDeriv
@@ -20,15 +20,10 @@
     and there is additional data about what happens conditional on survival
     (e. g., number of offspring).  Uses the exponential family canonical
     parameterization (aster transform of usual parameterization).
+    There are also random effects versions of these models.
 License: MIT + file LICENSE
 URL: http://www.stat.umn.edu/geyer/aster/
 NeedsCompilation: yes
-Packaged: 2018-02-15 07:48:27 UTC; ripley
+Packaged: 2018-07-05 15:42:06 UTC; geyer
 Repository: CRAN
-Date/Publication: 2018-02-15 08:02:03 UTC
-X-CRAN-Original-Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
-X-CRAN-Comment: Orphaned and corrected on 2018-02-15 as check errors
-        were not corrected despite reminder.
- .
- Included failures under alternative BLAS and attempted use of pragmas
-        suppressing warnings.
+Date/Publication: 2018-07-05 22:12:03
