## aster 1.0-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 1.0-2
-Date: 2018-07-05
+Version: 1.0-3
+Date: 2019-05-13
 Title: Aster Models
 Author: Charles J. Geyer <charlie@stat.umn.edu>
 Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
@@ -24,6 +24,6 @@
 License: MIT + file LICENSE
 URL: http://www.stat.umn.edu/geyer/aster/
 NeedsCompilation: yes
-Packaged: 2018-07-05 15:42:06 UTC; geyer
+Packaged: 2019-05-13 15:06:04 UTC; geyer
 Repository: CRAN
-Date/Publication: 2018-07-05 22:12:03
+Date/Publication: 2019-05-13 19:20:03 UTC
