## aster 1.1-2

=== DESCRIPTION ===
Package: aster
Version: 1.1-2
Date: 2021-06-11
Title: Aster Models
Author: Charles J. Geyer <charlie@stat.umn.edu>
Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
Depends: R (>= 3.6.0)
Imports: stats, trust
Suggests: numDeriv
ByteCompile: TRUE
Description: Aster models (Geyer, Wagenius, and Shaw, 2007,
    <doi:10.1093/biomet/asm030>; Shaw, Geyer, Wagenius, Hangelbroek, and
    Etterson, 2008, <doi:10.1086/588063>; Geyer, Ridley, Latta, Etterson,
    and Shaw, 2013, <doi:10.1214/13-AOAS653>) are exponential family
    regression models for life
    history analysis.  They are like generalized linear models except that
    elements of the response vector can have different families (e. g.,
    some Bernoulli, some Poisson, some zero-truncated Poisson, some normal)
    and can be dependent, the dependence indicated by a graphical structure.
    Discrete time survival analysis, life table analysis,
    zero-inflated Poisson regression, and
    generalized linear models that are exponential family (e. g., logistic
    regression and Poisson regression with log link) are special cases.
    Main use is for data in which there is survival over discrete time periods
    and there is additional data about what happens conditional on survival
    (e. g., number of offspring).  Uses the exponential family canonical
    parameterization (aster transform of usual parameterization).
    There are also random effects versions of these models.
License: MIT + file LICENSE
URL: http://www.stat.umn.edu/geyer/aster/
NeedsCompilation: yes
Packaged: 2021-06-12 03:10:35 UTC; geyer
Repository: CRAN
Date/Publication: 2021-06-13 04:40:32 UTC
