## aster 1.1-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: aster
-Version: 1.1-2
-Date: 2021-06-11
+Version: 1.1-3
+Date: 2023-12-13
 Title: Aster Models
-Author: Charles J. Geyer <charlie@stat.umn.edu>
-Maintainer: Charles J. Geyer <charlie@stat.umn.edu>
+Author: Charles J. Geyer <geyer@umn.edu>
+Maintainer: Charles J. Geyer <geyer@umn.edu>
 Depends: R (>= 3.6.0)
 Imports: stats, trust
 Suggests: numDeriv
@@ -29,6 +29,6 @@
 License: MIT + file LICENSE
 URL: http://www.stat.umn.edu/geyer/aster/
 NeedsCompilation: yes
-Packaged: 2021-06-12 03:10:35 UTC; geyer
+Packaged: 2023-12-13 18:49:04 UTC; geyer
 Repository: CRAN
-Date/Publication: 2021-06-13 04:40:32 UTC
+Date/Publication: 2023-12-14 15:20:02 UTC
