## aster 1.3-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: aster
-Version: 1.1-3
-Date: 2023-12-13
+Version: 1.3-4
+Date: 2025-05-19
 Title: Aster Models
-Author: Charles J. Geyer <geyer@umn.edu>
-Maintainer: Charles J. Geyer <geyer@umn.edu>
-Depends: R (>= 3.6.0)
+Authors@R: person(given = c("Charles", "J."), family = "Geyer",
+    role = c("aut", "cre"), email = "geyer@umn.edu")
+Depends: R (>= 4.3.0)
 Imports: stats, trust
 Suggests: numDeriv
 ByteCompile: TRUE
@@ -27,8 +27,10 @@
     parameterization (aster transform of usual parameterization).
     There are also random effects versions of these models.
 License: MIT + file LICENSE
-URL: http://www.stat.umn.edu/geyer/aster/
+URL: https://www.stat.umn.edu/geyer/aster/
 NeedsCompilation: yes
-Packaged: 2023-12-13 18:49:04 UTC; geyer
+Packaged: 2025-05-20 12:43:11 UTC; geyer
+Author: Charles J. Geyer [aut, cre]
+Maintainer: Charles J. Geyer <geyer@umn.edu>
 Repository: CRAN
-Date/Publication: 2023-12-14 15:20:02 UTC
+Date/Publication: 2025-05-23 20:52:01 UTC
