## aster 1.3-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 1.3-4
-Date: 2025-05-19
+Version: 1.3-5
+Date: 2025-06-02
 Title: Aster Models
 Authors@R: person(given = c("Charles", "J."), family = "Geyer",
     role = c("aut", "cre"), email = "geyer@umn.edu")
@@ -29,8 +29,8 @@
 License: MIT + file LICENSE
 URL: https://www.stat.umn.edu/geyer/aster/
 NeedsCompilation: yes
-Packaged: 2025-05-20 12:43:11 UTC; geyer
+Packaged: 2025-06-02 20:40:50 UTC; geyer
 Author: Charles J. Geyer [aut, cre]
 Maintainer: Charles J. Geyer <geyer@umn.edu>
 Repository: CRAN
-Date/Publication: 2025-05-23 20:52:01 UTC
+Date/Publication: 2025-06-03 06:40:02 UTC
