## aster 1.3-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: aster
-Version: 1.3-5
-Date: 2025-06-02
+Version: 1.3-6
+Date: 2025-10-18
 Title: Aster Models
 Authors@R: person(given = c("Charles", "J."), family = "Geyer",
     role = c("aut", "cre"), email = "geyer@umn.edu")
 Depends: R (>= 4.3.0)
 Imports: stats, trust
-Suggests: numDeriv
+Suggests: numDeriv, knitr
 ByteCompile: TRUE
 Description: Aster models (Geyer, Wagenius, and Shaw, 2007,
     <doi:10.1093/biomet/asm030>; Shaw, Geyer, Wagenius, Hangelbroek, and
@@ -29,8 +29,8 @@
 License: MIT + file LICENSE
 URL: https://www.stat.umn.edu/geyer/aster/
 NeedsCompilation: yes
-Packaged: 2025-06-02 20:40:50 UTC; geyer
+Packaged: 2025-10-19 19:35:05 UTC; geyer
 Author: Charles J. Geyer [aut, cre]
 Maintainer: Charles J. Geyer <geyer@umn.edu>
 Repository: CRAN
-Date/Publication: 2025-06-03 06:40:02 UTC
+Date/Publication: 2025-10-20 05:10:45 UTC
