## aster 1.3-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: aster
-Version: 1.3-6
-Date: 2025-10-18
+Version: 1.3-7
+Date: 2025-12-07
 Title: Aster Models
 Authors@R: person(given = c("Charles", "J."), family = "Geyer",
     role = c("aut", "cre"), email = "geyer@umn.edu")
@@ -29,8 +29,8 @@
 License: MIT + file LICENSE
 URL: https://www.stat.umn.edu/geyer/aster/
 NeedsCompilation: yes
-Packaged: 2025-10-19 19:35:05 UTC; geyer
+Packaged: 2025-12-07 22:40:35 UTC; geyer
 Author: Charles J. Geyer [aut, cre]
 Maintainer: Charles J. Geyer <geyer@umn.edu>
 Repository: CRAN
-Date/Publication: 2025-10-20 05:10:45 UTC
+Date/Publication: 2025-12-08 06:30:11 UTC
