## aster 11.5.0%2Bdfsg2

=== debian/control ===
Source: aster
Section: science
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: "Adam C. Powell, IV" <hazelsct@debian.org>,
 Andrea Palazzi <palazziandrea@yahoo.it>,
 Denis Laxalde <denis.laxalde@logilab.fr>,
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9),
 gfortran (>= 4.6),
 gcc (>= 4.6),
 openssh-client,
 liblapack-dev,
 libblas-dev,
 libhdf5-mpi-dev,
 libmed-dev (>= 3.0),
 libmedc-dev (>= 3.0),
 python-all-dev,
 python-all,
 python-numpy,
 libmumps-seq-dev (>= 4.10.0),
 libmumps-ptscotch-dev (>= 4.10.0),
 petsc-dev (>= 3.2),
 libscotch-dev,
 libptscotch-dev,
 libscalapack-mpi-dev,
 libblacs-mpi-dev,
 mpi-default-dev,
Homepage: http://www.code-aster.org/
Vcs-Git: git://git.debian.org/git/debian-science/packages/aster
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/aster.git

Package: code-aster
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
 code-aster-gui (>= 1.8.1-2),
 code-aster-run (>= 1.8.1-2),
 code-aster-mpi-engine  (= ${binary:Version})
Suggests: eficas, gmsh, grace
Description: Code_Aster finite element program - metapackage
 Code_Aster is a finite element solver for partial differential equations.  It
 is particularly suited to problems involving heat transfer, mechanics, fluids,
 and fluid-structure interactions.  It is the product of Electricité de France
 (EDF) and is ISO 9001-certified.
 .
 This is the top-level Code Aster package. It ships configuration files, shared
 data (such as the elements catalog) and the Python library used by the
 underlying engine. Install also the suggested packages for a more complete
 setup with other useful programs.

Package: code-aster-mpi-engine
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, omniidl
Suggests: eficas, gmsh, grace, metis-edf
Description: Code_Aster finite element program - parallel binary
 Code_Aster is a finite element solver for partial differential equations.  It
 is particularly suited to problems involving heat transfer, mechanics, fluids,
 and fluid-structure interactions.  It is the product of Electricité de France
 (EDF) and is ISO 9001-certified.
 .
 This package contains the parallel MPI solver.

Package: code-aster-test
Architecture: all
Depends: code-aster-mpi-engine, ${misc:Depends}
Description: Code_Aster finite element program - test files and examples
 Code_Aster is a finite element solver for partial differential equations.  It
 is particularly suited to problems involving heat transfer, mechanics, fluids,
 and fluid-structure interactions.  It is the product of Electricité de France
 (EDF) and is ISO 9001-certified.
 .
 This package contains the test files shipped in the directory astest.

#Package: homard
#Architecture: any
#Section: non-free/science
#Suggests: aster
#Description: Adaptive Meshing Software by Refinement and Unrefinement
# The HOMARD software carries out the adaptation of 2D/3D finite element 
# or finite volume meshes by refinement and unrefinement techniques.
# . 
# See http://www.code-aster.org/outils/homard/menu_homard.en.htm
# more details
